## golang-github-btcsuite-fastsha256 0.0~git20160815.0.637e656

=== debian/changelog ===
golang-github-btcsuite-fastsha256 (0.0~git20160815.0.637e656-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Sep 2025 15:53:40 +0200

golang-github-btcsuite-fastsha256 (0.0~git20160815.0.637e656-1) unstable; urgency=medium

  * Initial release (Closes: #842818)

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 13:24:15 +0000
