=== debian/control ===
Source: golang-github-btcsuite-fastsha256
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-fastsha256
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-fastsha256.git
Homepage: https://github.com/btcsuite/fastsha256
XS-Go-Import-Path: github.com/btcsuite/fastsha256

Package: golang-github-btcsuite-fastsha256-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Go alternative fast SHA256 implementation
 This package provides an alternative fast-SHA256
 implementation to the one provided by the Go crypto/sha256
 package that supports midstate calculations.
 .
 This package is used by several Tendermint's components.
